The official "Should I update?" Thread.

Discussion in '3DS - Homebrew Development and Emulators' started by 101239, Nov 18, 2015.

  1. 101239
    OP

    101239 GBATemp Irregular

    Banned
    312
    158
    Oct 25, 2015
    United States
    Maybe Somewhere near you? ( ͡° ͜ʖ ͡°)
    [​IMG]
    :nds:
    <4.5
    :nds:
    4.5
    :nds:
    9.2
    :nds:
    9.3-5
    :nds:
    9.6-9 ( ͡° ͜ʖ ͡°)
    :nds:
    10.1
    :nds:
    10.2
    :nds:
    10.3

    :yaynds:Feel free to contribute to the thread!:yaynds:[/spoiler]
     
    Last edited by 101239, Dec 25, 2015 - Reason: New Banner!
  2. NuikopeaDemon

    NuikopeaDemon Hello Darkness

    Member
    673
    266
    Sep 3, 2015
    New Zealand
    Hastings
    This is perfect for people who need help about updating :)
     
  3. farias0

    farias0 Whatever

    Member
    139
    69
    Sep 29, 2015
    Brazil
    "9.6-9 (heh)"

    I don't get it. Also, what's custom code? And 10.1 people can still use eShop?
     
  4. 101239
    OP

    101239 GBATemp Irregular

    Banned
    312
    158
    Oct 25, 2015
    United States
    Maybe Somewhere near you? ( ͡° ͜ʖ ͡°)
    Its suppose to be like 69, custom code is something you could inject via webkit for example make vc games run in fullscreen. im on 10.1 and i cant seem to get the eshop to work
     
  5. farias0

    farias0 Whatever

    Member
    139
    69
    Sep 29, 2015
    Brazil
    Oh, nice. But if so, 10.1 and 9.6-9 are on the same boat, aren't they?
     
  6. 101239
    OP

    101239 GBATemp Irregular

    Banned
    312
    158
    Oct 25, 2015
    United States
    Maybe Somewhere near you? ( ͡° ͜ʖ ͡°)
    i cant confirm but i would think so.
     
  7. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,654
    2,059
    Aug 19, 2015
    United Kingdom
    Clydebank
    Sorry you are wrong eshop is blocked for 10.1 users
     
  8. 101239
    OP

    101239 GBATemp Irregular

    Banned
    312
    158
    Oct 25, 2015
    United States
    Maybe Somewhere near you? ( ͡° ͜ʖ ͡°)
    thanks! looks like i missed that one.
     
  9. farias0

    farias0 Whatever

    Member
    139
    69
    Sep 29, 2015
    Brazil
    Here, I made one with more info, feel free to add whichever information you think it's useful to the OP.
    ___________________________________
    Lower than 4.5: Should update to 4.5~9.2 so you can use emunand. No reason to stay where you are.

    4.5 - 9.2: Stay where you are. You can use emunand.

    9.3 - 9.5: Only update if you will still have access to homebrew (ninjhax, ironhax, oothax, smashax) or don't mind losing it.
    If you update you'll regain access to eShop and gain access to badges, but will lose browserhax, menuhax and custom code. Also it's advisable to stay on the lowest firmware possible, in case of a future kernel exploit.

    9.6 - 9.8: Only update if you will still have access to homebrew (ninjhax, ironhax, oothax, smashax) or don't mind losing it.
    If you update you'll regain access to eShop and gain access to badges, but will lose browserhax and menuhax. Also it's advisable to stay on the lowest firmware possible, in case of a future kernel exploit.

    9.9 - 10.1: Only update if you will still have access to homebrew (ninjhax, ironhax, oothax, smashax) or don't mind losing it.
    If you update you'll regain access to eShop and gain access to badges, but will lose browserhax in case you still have it and menuhax. Also it's advisable to stay on the lowest firmware possible, in case of a future kernel exploit.

    10.2: If you update you'll gain access to badges and regain access to eShop in case you don't have homebrew, but it's advisable to stay on the lowest firmware possible, in case of a future kernel exploit.
    _________________________________

    Please, let me know of any info I might have ignored.
     
    Last edited by farias0, Nov 18, 2015
    dimmidice likes this.
  10. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,065
    May 31, 2015
    Puerto Rico
    Hans eshop spoofer works on 10.2.
     
  11. farias0

    farias0 Whatever

    Member
    139
    69
    Sep 29, 2015
    Brazil
    Edited my original post. Thanks!
     
    JJTapia19 likes this.
  12. 101239
    OP

    101239 GBATemp Irregular

    Banned
    312
    158
    Oct 25, 2015
    United States
    Maybe Somewhere near you? ( ͡° ͜ʖ ͡°)
    thanks for the info!
     
  13. MAXLEMPIRA

    MAXLEMPIRA Legends are Made from True Stories...

    Member
    862
    165
    Jun 24, 2012
    Mexico
    Kanto <- Hyrule -> Unova
    the sticky stickiest
     
  14. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,065
    May 31, 2015
    Puerto Rico
    [title:>4.5] Update because there isn't really anything here, but give yourself a star for being old! :yaysp:

    Don't tell people to just update! Tell them to update by using a gamecart that includes 4.5 or 9.2. Theres a list you can look for.
     
    Last edited by JJTapia19, Nov 18, 2015
    new3dsontheblock and dimmidice like this.
  15. NuikopeaDemon

    NuikopeaDemon Hello Darkness

    Member
    673
    266
    Sep 3, 2015
    New Zealand
    Hastings
    10.3 you can still use Cubic Ninja :)
     
  16. dimmidice

    dimmidice GBAtemp Advanced Maniac

    Member
    1,995
    1,394
    Sep 12, 2009
    Belgium
    perhaps mentioning the optimal firmware to be on (9.2 in my opinion) would be beneficial for some people who are really clueless.
     
  17. zoogie

    zoogie simple pimp tool

    Member
    6,490
    8,331
    Nov 30, 2014
    United States
    I can't figure out why single sentences needs to be spoiler tagged. The same dumb :nds: smiley over and over is also baffling.

    < 4.1 should be added with the advisement to update to 4.1 to 4.5 via a cartridge. Instructions on how to find them on 3dsdb.com should be included, if not the entire list by region.
     
    Last edited by zoogie, Nov 18, 2015
    ric. likes this.
  18. 101239
    OP

    101239 GBATemp Irregular

    Banned
    312
    158
    Oct 25, 2015
    United States
    Maybe Somewhere near you? ( ͡° ͜ʖ ͡°)
    I didn't know that, thanks for the tip!
     
  19. 101239
    OP

    101239 GBATemp Irregular

    Banned
    312
    158
    Oct 25, 2015
    United States
    Maybe Somewhere near you? ( ͡° ͜ʖ ͡°)
    how sticky exactly? ( ͡° ͜ʖ ͡°)
     
    MAXLEMPIRA likes this.
  20. MAXLEMPIRA

    MAXLEMPIRA Legends are Made from True Stories...

    Member
    862
    165
    Jun 24, 2012
    Mexico
    Kanto <- Hyrule -> Unova
    just imagine that we found and exploit on 10.3 D: this sticky ;) hahahahaha
     
    ZenPowerBuilder likes this.